//******************************************************************************
//****	Table: Specialist  *****************************************************
//******************************************************************************

MENU Table_Main_Specialist
{
	LABEL		[menu_table_sensor_flow];
	ITEMS
	{
		Tab_s_ident,         // identification
		Tab_s_tb,            // TB block
		Tab_s_output,        // AI block
		Tab_s_certificates   // certification
	}
}

MENU Tab_s_ident
{
	LABEL		[menu_ident];
	ITEMS
	{
		Tab_s_ident_opunit,
		Tab_s_ident_device,
		Tab_s_ident_conf
	}
}

MENU Tab_s_ident_opunit
{
	LABEL		[menu_ident_opunit];
	ITEMS
	{
		phys_target_mode,
		phys_tag_desc,
		phys_descriptor,
		phys_message
	}
}

MENU Tab_s_ident_device
{
	LABEL		[menu_ident_device];
	ITEMS
	{
		phys_device_man_id,
		phys_device_id,
		phys_device_ser_num,
		phys_software_rev,
		phys_hardware_rev,
	        trans_commission_no,
	        trans_model_code,
//		phys_blk_profile,
//		phys_blk_profile_rev,
		phys_install_date
	}
}


MENU Tab_s_ident_conf
{
	LABEL		[menu_ident_configuration];
	ITEMS
	{
		phys_ident_number		(READ_ONLY)
	}
}

MENU Tab_s_output
{
	LABEL		[menu_output_block];
	ITEMS
	{
		Tab_s_func1
	}
}

MENU Tab_s_certificates
{
	LABEL		[menu_certificates];
	ITEMS
	{
		phys_device_certification
//		phys_device_certification_PNO
	}
}

//******************************************************************************
//****	Table: Maintenance  ****************************************************
//******************************************************************************

MENU Table_Main_Maintenance
{
	LABEL		[menu_table_sensor_flow];
	ITEMS
	{
		Tab_m_ident,
		Tab_m_tb,
		Tab_m_output,
		Tab_s_certificates
	}
}

MENU Tab_m_ident
{
	LABEL		[menu_ident];
	ITEMS
	{
		Tab_m_ident_opunit,
		Tab_m_ident_device,
		Tab_m_ident_conf
	}
}

MENU Tab_m_ident_opunit
{
	LABEL		[menu_ident_opunit];
	ITEMS
	{
		phys_tag_desc		(READ_ONLY),
		phys_descriptor,
		phys_message
	}
}

MENU Tab_m_ident_device
{
	LABEL		[menu_ident_device];
	ITEMS
	{
		phys_device_man_id,
		phys_device_id,
		phys_device_ser_num,
		phys_software_rev,
		phys_hardware_rev,
	        trans_commission_no,
	        trans_model_code,
//		phys_blk_profile,
//		phys_blk_profile_rev,
		phys_install_date		(READ_ONLY)
	}
}

MENU Tab_m_ident_conf
{
	LABEL		[menu_ident_configuration];
	ITEMS
	{
		phys_ident_number		(READ_ONLY)
	}
}

MENU Tab_m_output
{
	LABEL		[menu_output_block];
	ITEMS
	{
		Tab_m_func1
	}
}